/* 提示框，左边区域设置 */
aside.callout-aside .aside-icon {
    flex: 0 0 66px !important;
}

/* 提示框，左边区域图片设置 */
aside.callout-aside .aside-icon .fa, aside.callout-aside .aside-icon img, aside.callout-aside .aside-icon svg {
    max-width: 100% !important;
    height: 100% !important;
}

/* 提示框，缩进设置 */
ul li aside.callout-aside {
    margin-left: -22px !important;
}

ul li ul li aside.callout-aside {
    margin-left: -44px !important;
}

ol li aside.callout-aside {
    margin-top: 1rem !important;
    margin-left: -18px !important;
}

/* 导航栏样式 */
#navbar li {
    margin-bottom: 0 !important;
}

/* 主体内容下的 ul 缩进 */
.main-content ul {
    margin-left: 22px !important;
}

/* 主体内容下的 ol 缩进 */
.main-content ol {
    margin-left: 18px !important;
}

/* ®标记设置 */
sup {
    left: 0px !important;
}

.main-content  a {
    text-decoration: underline;
}

/* faq【常见问题】start */
dl.faqs {
    margin-left: 0 !important;
}

dl.faqs dd {
    margin-bottom: 1.2em;
    margin-left: 32px;
}

dl.faqs dd ul {
    margin-left: 22px !important;
}

dl.faqs dd ul.number-style {
    margin-left: 50px !important;
    list-style: decimal;
}

dl.faqs dd ol {
    margin-left: 18px !important;
}

dl.faqs dd aside.callout-aside {
    margin-left: -32px !important;
}

dl.faqs dd ol ul {
    margin-left: 22px !important;
}
/* faq【常见问题】end */

#navbar .menu.nav>li a {
    text-decoration: none;
}

/* PC端 */
@media screen and (min-width: 768px) {
    /* 导航栏背景颜色 */
    #navbar .navbar-inner {
        background: #680059 !important;
        /*width: 1194px !important;*/
    }
    /* 导航栏背景区域 */
    .navi-bg-view {
        background-color: orange;
        height: 102px;
    }
}

/* Mobile端 */
@media screen and (max-width: 767px) {
    /* 导航栏背景区域 */
    .navi-bg-view {
        background-color: orange;
        height: 70px;
    }

    /* 手机版 导航栏搜索 */
    .phone-search button {
        top: 24px !important;
        line-height: 0px !important;
    }

    .phone-search button:focus {
        outline: none;
        border-color: transparent;
        box-shadow: none;
        background-color: transparent;
    }

    .phone-search input {
        background-color: initial !important;
        border: 1px solid #fff !important;
        color: #FFFFFF !important;
    }
}